/* Page structure
*****************************************************************/
#prlx-scroll-wrapper {
	position: relative;
	height: 12740px;
	top: -20px;
}
.ie7 #prlx-scroll-wrapper ,
.ie8 #prlx-scroll-wrapper {
	top: 0;
}

#emp_layer_3{
	 position:fixed;
	 z-index:99;

}
#emp_layer_2{
	position:fixed;
	z-index:98;


}

#emp_con{
    left: 712px;
    position: absolute;
    top: 109px;
}
#emp_laz{
  left: 416px;
    position: absolute;
    top: 1766px;
}
#emp_moo{
 left: 535px;
    position: absolute;
    top: 2167px;
}
#emp_cra{
   left: 375px;
    position: absolute;
    top: 7741px;
}



#emp_dal{
  left: 399px;
    position: absolute;
    top: 4606px;
}

#emp_bros{
    left: 443px;
    position: absolute;
    top: 6125px;
}
/* Flat*/

#prlx-scroll-wrapper.non-scrolling {
	position:relative;
	height: 7200px;
	top: 0px;

	}
	.non-scrolling #parallax-bg1 {
	position: absolute;
	visibility: visible;

	}
	.non-scrolling #bg1-1 {
		top: 2250px;
	}
	.non-scrolling #bg1-3 {
		top: 4110px;
	}	
	.non-scrolling #bg1-4 {
		top: 6110px;
	}	
	.non-scrolling #parallax-bg2 {
	position: absolute;
	visibility: visible;
	}
	.non-scrolling #bg2-2 {
		top: 1200px;
	}
	.non-scrolling #bg2-3 {
  		top: 2330px;
	}
	.non-scrolling #bg2-4 {
  		top: 3110px;
	}
	.non-scrolling #bg2-6 {
  		top: 5110px;
	}
	.non-scrolling #bg2-7 {
  		top: 6110px;
	}			
	.non-scrolling #parallax-bg3 {	
	position: absolute;
	visibility: visible;
	}
	.non-scrolling #bg3-1 {
		top: 0px;
	}
	.non-scrolling #bg3-2 {
		top: 1155px;
	}
	.non-scrolling #bg3-4 {
		top: 2150px;
	}
	.non-scrolling #bg3-3 {
		top: 1380px;
	}
	.non-scrolling #bg3-5 {
		top: 3220px;
	}
	.non-scrolling #bg3-6 {
		top: 3220px;
	}
	.non-scrolling #bg3-7 {
		top: 4057px;
	}
	.non-scrolling #bg3-8 {
		top: 5110px;
	}
	#prlx-scroll-wrapper.non-scrolling img.par-image{
		visibility: visible;
	}

/* Parallax
*****************************************************************/
/* foreground (bonds, text) */
#parallax-bg3 {
	visibility:hidden;
	z-index: 3;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	top: 0px;
	width: 976px;
	margin-left: -488px; /* move left by half element's width */
	}
	/* car */
	#bg3-1 {
		top:100px;
		position: absolute;
		left: 0px;
		}
	/* 1_text */
	#bg3-2{
		position: absolute;
		top: 1660px;
		left: 0px;
		}
	/* 2_text */
	#bg3-3 {
		position: absolute;
		top: 1740px;
		left: 0px;
		}
	#bg3-4 {
		position: absolute;
		top: 3125px;
		left:0px;
		}
	#bg3-5 {
		position: absolute;
		top: 4550px;
		left: 0px;
		}
	#bg3-6 {
		position: absolute;
		top: 4550px;
		left: 0px;
		}
	#bg3-7 {
		position: absolute;
		top: 6080px;
		left: 0px;
		}
	#bg3-8 {
		position: absolute;
		top: 7650px;
		left: 0px;
		}	
		
/* midground */
#parallax-bg2 {
	visibility:hidden;
	z-index: 2;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	top: 0px;
	width: 976px;
	margin-left: -488px; /* move left by half element's width */
	}
	/* connery */
	#bg2-1 {
	top:50px;
		position: absolute;
		left: 0px;
		}
	/* laz bkg */
	#bg2-2 {
		position: absolute;
		top: 1080px;
		left: 0px;
		}
		
	#bg2-3 {
		position: absolute;
		top: 2130px;
		left: 0px;
		}
	#bg2-4 {
		position: absolute;
		top: 3010px;
		left: 0px;
		}
	#bg2-5 {
		position: absolute;
		top: 3967px;
		left: 0px;
		}
	#bg2-6 {
		position: absolute;
		top: 5020px;
		left: 0px;
		}
	#bg2-7 {
		position: absolute;
		top: 6040px;
		left: 0px;
		}

/* background imgs */
#parallax-bg1 {
	z-index: 1;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	width: 976px;
	margin-left: -488px; /* move left by half element's width */
	}
	#bg1-1 {
		position: absolute;
		top: 1035px;
		left: 0px;
		}
	#bg1-2 {
		position: absolute;
		left: 0px;
		/* z-index: 2;*/
		}
	#bg1-3 {
		position: absolute;
		top: 1975px;
		left: 0px;
		/* z-index: -1;*/
		}
	#bg1-4 {
		position: absolute;
		top: 1020px;
		left: 0px;
		}
		#bg1-4 img{
		position: absolute;
		top: 70px;
		}
	#bg1-4 {
		position: absolute;
		top: 3040px;
		left: 0px;
		}
.bond_quote{
   font-size: 1.35em;
    line-height: 28px;
    padding-left: 8px;
    padding-right: 8px;
    position: absolute;
    width: 256px;
}

.connery_quote{
    left: 714px;
    top: 78px;
    color:#ffffff;
}
.connery_quote strong{
	color:#ffffff;
}

.lazenby_quote{
  	left: 425px;
    top: 136px;
     color:#ffffff;
}

.lazenby_quote strong{
 color:#ffffff;
}

.moore_quote{
    color: #FFFFFF;
    left: 542px;
    line-height: 24px;
    top: 50px;
}

.moore_quote strong{
    color:#ffffff;
}
.dalton_quote{
  left: 405px;
  top: 75px;
	color:#ffffff;
}
.dalton_quote strong{
	color:#ffffff;
}


.brosnan_quote{
   left: 450px;
    top: 65px;
    width: 246px;
	color:#ffffff;
}

.brosnan_quote strong{
	color:#ffffff;
}

.craig_quote{
    color: #FFFFFF;
    left: 380px;
    line-height: 24px;
    top: 98px;
}


.craig_quote strong{
    color:#ffffff;
}



ul.bond_stats{
	position: absolute;
	font-size: 1.1em;
}

ul.bond_stats li strong,
ul.bond_stats li{
	background-image: none;
	color: #ffffff;
	display:inline;
}
ul.bond_stats li{
	margin-right: 34px;
    padding-left: 24px;
}

ul.connery{
   left: 20px;
   top: 805px;
}

ul.lazenby{
left: 301px;
top: 717px;
}

ul.moore{
   left: 20px;
   top: 723px;
}
ul.dalton{
    left: 20px;
    top: 512px;
}

ul.brosnan{
    left: 24px;
    top: 675px;
}

ul.craig{
    left: 24px;
    top: 668px;
}

ul.films{
position:absolute;
width:830px;
}
ul.films li.left_col{
	width:220px;
}
ul.films li.cent_col{
width: 290px;
}
ul.films li.right_col{
	width:250px;
}

ul.films li{
background-image: none;
	color: white;
	float: left;
	width: 220px;
	height: 153px;
	}

ul.films li span.title{
	font-size: 1.65em;
	font-weight: bold;
	display: block;
	color: #ffffff;
	line-height: 28px;
	margin-bottom: 4px;
}

ul.films li span.year{
	font-size: 1.5em;
	color: white;
	font-weight: bold;
	float:left;
}

ul.films li span.box_office{
	font-size: 1.4em;
	color: white;
	margin-left: 8px;
	float:left;
}

.connery_films{
top:850px
}

.lazenby_films{
    left: 278px;
    top: 540px
}
ul.lazenby_films li.left_col{
	width:355px;
}

ul.moore_films{
top:762px;
width:976px;
}

ul.moore_films li.left_col{
	width:206px;
}

ul.moore_films li.cent_col{
	width:440px;
}

ul.moore_films li.right_col{
	width:260px;
}

ul.moore_films li.narrow{
	width:232px;
}

ul.moore_films li.slim{
	width:194px;
}

ul.dalton_films{
top:550px;
}

ul.dalton_films li.left_col{
	width:249px;
}

ul.brosnan_films{
top:710px;
width: 640px;
}
ul.brosnan_films li{
	height:160px;
}
ul.brosnan_films li.left_col{
	width:312px;
}

ul.craig_films{
top:712px;
}

ul.craig_films li.left_col{
	width:242px;
}

ul.craig_films li.cent_col{
	width:268px;
}

span.earner{
   display: block;
    font-size: 2.3em;
    font-weight: bold;
    line-height: 38px;
}


#bg2-7 img{
    position: absolute;

}
span.sub-earner{
font-size: 1.4em;

}
ul.one-three{
position:absolute;
top: 500px;
left:-15px;
width:976px;
}

ul.four-six{
position:absolute;
top: 740px;
left:-15px;
width:976px;
}
ul.four-six li{
    background: none repeat scroll 0 0 transparent;
    float: left;
    padding-left: 24px;
    width: 301px;

}

ul.one-three li{
    background: none repeat scroll 0 0 transparent;
    float: left;
    padding-left: 24px;
    width: 301px;

}
span.position{
 display: block;
    float: left;
    font-size: 5em;
    font-weight:bold;
	line-height: 1em;
}

span.actor{
	display: block;
    font-size: 1.3em;
    font-weight: bold;
    position: relative;
    width: 229px;
	padding: 8px 0 0 0;
	line-height: 1em;
}

span.revenue{
  display: block;
    float: left;
    float: ;
    font-size: 1.2em;
        position: relative;
	padding: 4px 0 0 0;
}
span.average{
    display: block;
    float: left;
    font-size: 1.2em;
    position: relative;
	padding: 4px 0 0 0;
}
span.info{
    float: left;
    font-size: 0.9em;
    padding-top: 12px;
            top:-14px;
                position: relative;
}
.ie7 span.info,
.ie8 span.info{
	padding-top: 16px;
}
span.col4{
color:	#66c3b9;
line-height: 1em;
padding-right: 8px;
}
span.col5{
color:	#bf246f;
line-height: 1em;	
padding-right: 8px;
}
span.col6{
color:	#f3ba2d;
line-height: 1em;
padding-right: 8px;	
}

.ie7 ul.connery_films,
.ie7 ul.moore_films,
.ie7 ul.brosnan_films,
.ie7 ul.dalton_films,
.ie7 ul.craig_films{
	left: 0;
}

.fall-back{
	display:none;
}

.ie .fall-back{
	display:block;
}

.ie #prlx-scroll-wrapper.non-scrolling {
	height: 7400px;
	}

	.ie .non-scrolling #bg1-1 {
		top: 2250px;
	}
	.ie .non-scrolling #bg1-3 {
		top: 4110px;
	}	
	.ie .non-scrolling #bg1-4 {
		top: 6470px;
	}	
	.ie .non-scrolling #parallax-bg2 {
		position: absolute;
		visibility: visible;
	}
	.ie .non-scrolling #bg2-1 {
		top: 0;
	}	
	.ie .non-scrolling #bg2-2 {
		top: 1200px;
	}
	.ie .non-scrolling #bg2-3 {
  		top: 2260px;
	}
	.ie .non-scrolling #bg2-4 {
  		top: 3110px;
	}
	.ie .non-scrolling #bg2-6 {
  		top: 5110px;
	}
	.ie .non-scrolling #bg2-5 {
  		top: 4364px;
	}
	.ie .non-scrolling #bg2-7 {
  		top: 6400px;
	}			
	.ie .non-scrolling #parallax-bg3 {	
		position: absolute;
		visibility: visible;
	}
	.ie .non-scrolling #bg3-1 {
		top: 0px;
	}
	.ie .non-scrolling #bg3-2 {
		top: 1210px;
	}
	.ie .non-scrolling #bg3-4 {
		top: 2257px;
	}
	.ie .non-scrolling #bg3-3 {
		top: 1283px;
	}
	.ie .non-scrolling #bg3-5 {
		top: 3358px;
	}
	.ie .non-scrolling #bg3-6 {
		top: 3361px;
	}
	.ie .non-scrolling #bg3-7 {
		top: 4372px;
	}
	.ie .non-scrolling #bg3-8 {
		top: 5572px;
	}